<?xml version="1.0" encoding="UTF-8"?>
<DVD_MENU>
	<menu folder="party" count="2">Party</menu>
	<preview_image>preview_party.jpg</preview_image>
	<description>Party</description>

	<main_title visible="true">
		<text x0="200" y0="80" font="Verdana" size="40" color="0xCB8D2F" blod="true" shadow ="true" shadowsize = "4" shadowcolor = "0x000000">My Photo Album</text>
	</main_title>
	
	<page_title visible= "true">
		<text x0="70" y0="500" font="Tahoma" size="18" color="0x33CCff">1/2</text>
	</page_title>

	<index_num visible="true">
		<text id="0" font="Tahoma" size="24" color="0xCB8D2F" shadow ="true" shadowsize = "4" shadowcolor = "0x000000" x0="100" y0="340">1</text>
		<text id="1" font="Tahoma" size="24" color="0xCB8D2F" shadow ="true" shadowsize = "4" shadowcolor = "0x000000" x0="360" y0="340">2</text>
	</index_num>

	<album_title visible="true">
		<text id="0" font="Tahoma" size="24" color="0xCB8D2F" shadow ="true" shadowsize = "4" shadowcolor = "0x000000" x0="140" y0="340">My Slideshow 01</text>
		<text id="1" font="Tahoma" size="24" color="0xCB8D2F" shadow ="true" shadowsize = "4" shadowcolor = "0x000000" x0="400" y0="340">My Slideshow 02</text>
	</album_title>

	<button visible="true">
		<data	name="previous" src="previous.png" transparent="0x0000ff" x0="400" y0="400"></data>
		<data	name="next"     src="next.png" transparent="0x0000ff" x0="500" y0="400"></data>
	</button>
	

	<thumbnail visible="true">
		<data id="0"  frame="frame_left.png"   transparent="0x000000" x0="140" y0="160" x0_off="14" y0_off="16" width="170" height="150"></data>
		<data id="1"  frame="frame_right.png"  transparent="0x000000" x0="400" y0="160" x0_off="13" y0_off="14" width="172" height="152"></data>
	</thumbnail>

	<palette count="4">
		<color id="0" value="0x000000"></color>
		<color id="1" value="0x140Fe7"></color>
		<color id="2" value="0x07F439"></color>
		<color id="3" value="0xE7A80F"></color>
        </palette>

	<subpicture visible="true">
		<data id="0"         img_normal="frame_left_normal.png" img_highlight="frame_left_highlight.png" img_selected="frame_left_selected.png"  x0="140" y0="160" btn_x0="140" btn_y0="160" btn_width="197" btn_height="179"></data>
		<data id="1"         img_normal="frame_right_normal.png" img_highlight="frame_right_highlight.png" img_selected="frame_right_selected.png" x0="400" y0="160" btn_x0="400" btn_y0="160" btn_width="197" btn_height="179"></data>
		<data id="previous"  img_normal="btn_pre_n.png" img_highlight="btn_pre_h.png" img_selected="btn_pre_s.png" x0="400" y0="400"  btn_x0="400" btn_y0="400" btn_width="80" btn_height="60"></data>
		<data id="next"      img_normal="btn_nxt_n.png" img_highlight="btn_nxt_h.png" img_selected="btn_nxt_s.png" x0="500" y0="400"  btn_x0="500" btn_y0="400" btn_width="80" btn_height="60"></data>		
	</subpicture>

	<background style="static_image">
		<image_src>background_party.jpg</image_src>
	</background>
	
</DVD_MENU>